Ultimate Addons for Elementor < 1.20.1 - Authentication Bypass



Description
A vulnerability affecting the Ultimate Addons for Elementor WordPress plugin allows malicious users to authenticate as any other user due to the lack of checks when logging in via Facebook or Google.

Affects Plugin

fixed in version 1.20.1

References

URL https://www.malcare.com/blog/critical-vulnerability-ultimate-addons-wpastra-elementor-beaver-builder/
URL https://uaelementor.com/security-update-1201/
URL https://www.webarxsecurity.com/critical-vulnerability-in-ultimate-add-ons-elementor/

Classification

Type AUTHBYPASS
OWASP Top 10 A2: Broken Authentication and Session Management
CWE CWE-287

Miscellaneous

Original Researcher MalCare
Views 270298
Verified No
WPVDB ID 9970

Timeline

Publicly Published 2019-12-12 (6 months ago)
Added 2019-12-12 (6 months ago)
Last Updated 2020-03-05 (3 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin